@Echo off

C:\TER\TERMAIL\TM %1 %2 %3 %4 %5

If ERRORLEVEL == 3 GOTO PackAll
If ERRORLEVEL == 2 GOTO PackEchomail
If ERRORLEVEL == 1 GOTO PackNetmail

GOTO END

Rem        This file belongs to Terminate the final terminal program
Rem                Copyright 1992,97 by Strathrory Systems Ltd.
Rem
Rem    This file will start up the maileditor from Terminate
Rem
Rem    There is no need to include the Terminate directory in your PATH
Rem    statement. Just specify the complete path to the TM.EXE file.
Rem    Just change line 3 to your direct path to the TM.EXE file and
Rem    move this file (TM.BAT) to a directory in your PATH (C:\BAT,C:\DOS).
Rem    Then you can start the maileditor from anywhere just by typing TM.
Rem

:PackAll
 Goto END

:PackEchomail
 Goto END

:PackNetmail
 Goto END


:END

